#include "gview.h"

class GVOGDIHitViewer : public QWidget
{
    Q_OBJECT

    GVCanvas	*poCanvas;
    int		nClientID;
        
  public:
    		GVOGDIHitViewer( GVCanvas * poCanvas,
                                 QWidget * = NULL, const char * = NULL );
    		~GVOGDIHitViewer( );
                
  public slots:
    void	DisplayHit( GVGeoPoint );
};

